
.message-menu-container{
   
    #QuickCompose{
        background-color: rgb(211, 89, 89);
      text-align: center;
      color: white;
      padding: 5px;
    }
}
.flex-menu-container{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 10px;

.flex-menu-item{
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    li{
        cursor: pointer;
    }
    i{
        margin-right: 5px;
    }

    #admin-badge{
        float: right;
    }
}

}
